Bug 11050 - wrong icon in wesnoth.desktop
: wrong icon in wesnoth.desktop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wesnoth)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-11 18:04 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-11 18:05:24
В файле wesnoth.desktop указано неверное имя пиктограммы: wesnoth-icon.png. В
то
же время в пакете такого файла нет, но есть wesnoth.png. Думаю, что следует
заменить wesnoth-icon.png на wesnoth.png в wesnoth.desktop.
------- Comment #1 From 2007-06-07 11:37:21 -------
fixed in 1.3.3-alt1